Subject: Fwd: Regination
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 22 Dec 2019 23:19:29 -0700 (MST)

Hi Sir/ Ma'am, 

Received resignation of Nitesh Kumar (VGG) 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 22 Dec, 2019, at 03:12, Nitesh Kumar <[email-masked]> wrote: 

Hi, 

I would like to inform you about my decision to resign from my position as Customer Support at Cherry E-commerce Service Pvt Ltd. Please accept this letter as my official intimation of the 1 month 

notice period as mandated by the HR Policies of the company. 

My last working day in office would be 21/01/2020 

I appreciate your support you have given me while I have been here. 

Thanks & Regards 

Nitesh Kumar